<?xml version="1.0" encoding="utf-8"?>
<form xmlns="http://jelix.org/ns/forms/1.1">


<input ref="name" required="true" maxlength="255">
	<label>Name</label>
</input>

<menulist ref="type" required="true">
	<label>Type</label>
	<item value="Ark">Ark</item>
	<item value="Me">Me</item>
	<item value="Phrase">Phrase</item>
	<item value="Uxt">Uxt</item>
	<item value="Webig">Webig</item>
	<item value="Words">Words</item>
</menulist>

<input ref="file" required="true" maxlength="255">
	<label>File</label>
</input>

<input ref="icon" required="true" maxlength="32">
	<label>Icon</label>
</input>

<submit ref="_submit">
	<label>ok</label>
</submit>
</form>
